<!--The content below is only a placeholder and can be replaced.-->
<app-nav [(counter)]="counter"></app-nav>
<div class="container-fluid">
  <div class="row">
    <div class="col-3">
      <app-favorite [(favorite)]="favorite"></app-favorite>
    </div>
    <div class="col-9">
      <app-movielist [(favorite)]="favorite" [(counter)]="counter"></app-movielist>
    </div>
  </div>
 </div>
